VPATH = 
PROJECT =	SG_GD2

PROJECT_INCLUDE	= 

PROJECT_SRC	= \
		sbinit2.c \
		Nj.c \
		main.c \
		NowLoading.c \
		Sd.c

SYSTEM_LIBS	= \
	        shinobi2\
        	sg_sd2\
        	ninja2\
		njutil\
        	kamui2\
        	kmutil\
		nindows2

OPTIMIZE =      1

COMPILER =	SHC
GFXLIB =	NINJA2
OUTPUT =	ELF

DEBUG  =	TRUE
LIST   =	TRUE

include $(KATANA_ROOT)\Sample\dc.inc
